/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    none
 Description:  Twenty Twelve Child
 Author:       DS
 Author URI:   none
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light
 Text Domain:  twenty-twelve-child
*/

#uklogo-img {
  float: left; 
  margin-bottom: 24px;
  margin-right: 2%;
}

#site-title-box {
  float: left; 
  margin-bottom: 24px;
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 0px;
	box-shadow: none;
}


